﻿#app.ui2 .equation-details, #app.ui2 .equation-details-editor {
    border: solid 1px #b9b9b9;
}

#app.ui2 #equation-info {
    width: 394px;
}

#app #equation-detail-pane {
    width: 600px;
}

#app.ui2 #equation-detail-pane {
    width: 686px;
}

#app #equation-area {
    margin: 0;
    padding: 20px 20px 0 20px;
}

#app #equation-title-text {
    margin: 0;
    padding: 0 0 2px 0;
}

#app.ui2 #equation-title-text {
    padding-bottom: 20px;
}

#app #equation-description-text {
    margin: 0;
    padding: 0px 0 20px 0;
    color: #444;
}

#app #equation-chart-image {
    margin: 0;
    padding: 20px 0 20px 0;
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #ccc;
    overflow: auto;
}

#app #equation-synonyms-text {
    margin: 0;
    padding: 0;
    color: #444;
}

#app #equation-metadata {
    margin: 0;
    padding: 20px 0 0 0;
    color: #444;
    overflow: hidden;
}

    #app #equation-metadata p {
        margin: 0 0 5px 0;
        padding: 0;
        word-wrap: break-word;
    }

    #app #equation-metadata a {
        color: #416B99;
    }

#app .contributor {
    font-weight: bold;
}

#app .window-title.equation-example .entry-type {
    font-style: italic;
}

#app .window-content.equation-example {
    border-color: transparent;
    font-size: 14px;
    line-height: 19px;
    padding: 10px;
}

    #app .window-content.equation-example p {
        margin: 0;
        padding: 0;
        line-height: 25px;
    }

#app.ui2 .window-content.equation-example p {
    line-height: 20px;
}

#app.ui2 .window-content.equation-example img {
    margin: 5px 0 15px 0;
}

#app.ui2 .window div.horrule {
    border-top: solid 0.5px #b9b9b9;
    margin: 10px 10px 5px 10px;
}

#app.ui2 #equation-examples-canvas {
    background-color: #f5f5f5;
}

#app .window-title.equation-example .button.expand {
    background-image: url("../Images/equation-expand.png");
}

#app .window-title.equation-example .button.collapse {
    background-image: url("../Images/equation-collapse.png");
}

#app .window-title.equation-example .button.calculate {
    width: auto;
}

#app .equation-example {
    position: relative;
    padding-right: 140px;
}

#app .window-content.equation-example:hover {
    cursor: pointer;
    -webkit-box-shadow: inset 0 0 4px 3px #416b99;
    box-shadow: inset 0 0 4px 3px #416b99;
}

#app .equation-example span {
    white-space: nowrap;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 40px;
}

#app .menu ul li a {
    max-width: 250px;
    *width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#app .equation-append-hint {
    padding: 0 6px;
}

    #app .equation-append-hint span {
        margin: 0px;
        padding: 0px;
        font-style: italic;
        font-size: 10px;
        display: block;
        line-height: 16px;
    }
